Package net.shibboleth.idp.attribute.resolver.dc.saml

# Interface ResponseMappingStrategy

All Superinterfaces:
  `MappingStrategy<ResponseData>`

All Known Implementing Classes:
  `BasicResponseMappingStrategy`

public interface ResponseMappingStrategy extends MappingStrategy<ResponseData>
Strategy for mapping from a `Response` to a collection of `IdPAttribute`s.

## Method Summary

### Methods inherited from interface net.shibboleth.idp.attribute.resolver.dc.MappingStrategy

`map`